/*     33805 : 타이틀 + 서브 텍스트      */
.title__33805__ {}
.title__33805__ .sub_text {margin:0; padding:0;}
.title__33805__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33805__ .title {margin:0; padding:0; }
.title__33805__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33805__ .sub_text > span {padding:10px;}
	.title__33805__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33805__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33805__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33788 : 이미지 (비율형)      */
.img_ratio__33788__ {max-width:100%;vertical-align:top}
.img_ratio__33788__ * {box-sizing:border-box}
.img_ratio__33788__ a {display:block;vertical-align:top}
.img_ratio__33788__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33788__ img {width:auto}
}

/*     33789 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33789__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33789__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__33789__ ul li:first-child {margin-top:0}
.text_list__33789__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33789__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__33789__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__33789__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33789__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33789__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33789__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33789__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33789__ ul li {font-size:15px}
}

/*     33806 : 실선      */
.solid_line__33806__ {display:block;position:relative;width:100%;height:30px}
.solid_line__33806__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__33806__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__33806__ {height:20px}
}

/*     33790 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33790__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33790__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__33790__ ul li:first-child {margin-top:0}
.text_list__33790__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33790__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__33790__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__33790__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33790__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33790__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33790__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33790__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33790__ ul li {font-size:15px}
}

/*     33807 : 타이틀 + 서브 텍스트      */
.title__33807__ {}
.title__33807__ .sub_text {margin:0; padding:0;}
.title__33807__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33807__ .title {margin:0; padding:0; }
.title__33807__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33807__ .sub_text > span {padding:10px;}
	.title__33807__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33807__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33807__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33792 : 장문 텍스트      */
.textarea__33792__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33792__ p {font-size:20px}
}

/*     33793 : 이미지 (비율형)      */
.img_ratio__33793__ {max-width:100%;vertical-align:top}
.img_ratio__33793__ * {box-sizing:border-box}
.img_ratio__33793__ a {display:block;vertical-align:top}
.img_ratio__33793__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33793__ img {width:auto}
}

/*     33794 : 장문 텍스트      */
.textarea__33794__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33794__ p {font-size:15px}
}

/*     33808 : 타이틀 + 서브 텍스트      */
.title__33808__ {}
.title__33808__ .sub_text {margin:0; padding:0;}
.title__33808__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33808__ .title {margin:0; padding:0; }
.title__33808__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33808__ .sub_text > span {padding:10px;}
	.title__33808__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33808__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33808__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33796 : 장문 텍스트      */
.textarea__33796__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33796__ p {font-size:15px}
}

/*     33797 : 이미지 (비율형)      */
.img_ratio__33797__ {max-width:100%;vertical-align:top}
.img_ratio__33797__ * {box-sizing:border-box}
.img_ratio__33797__ a {display:block;vertical-align:top}
.img_ratio__33797__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33797__ img {width:auto}
}

/*     33798 : 장문 텍스트      */
.textarea__33798__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33798__ p {font-size:15px}
}

/*     33809 : 타이틀 + 서브 텍스트      */
.title__33809__ {}
.title__33809__ .sub_text {margin:0; padding:0;}
.title__33809__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33809__ .title {margin:0; padding:0; }
.title__33809__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33809__ .sub_text > span {padding:10px;}
	.title__33809__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33809__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33809__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33800 : 장문 텍스트      */
.textarea__33800__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33800__ p {font-size:20px}
}

/*     33801 : 이미지 (비율형)      */
.img_ratio__33801__ {max-width:100%;vertical-align:top}
.img_ratio__33801__ * {box-sizing:border-box}
.img_ratio__33801__ a {display:block;vertical-align:top}
.img_ratio__33801__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33801__ img {width:auto}
}

/*     33810 : 타이틀 + 서브 텍스트      */
.title__33810__ {}
.title__33810__ .sub_text {margin:0; padding:0;}
.title__33810__ .sub_text > span {display:inline-block; padding:5px 0; font-size:13px; color:#000000; line-height:1.4em; vertical-align:top; background:#ffd200; width:150px; text-align:center;}
.title__33810__ .title {margin:0; padding:0; }
.title__33810__ .title > span {display:inline-block; padding:0 px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;  }

@media all and (min-width:768px){
	.title__33810__ .sub_text > span {padding:10px;}
	.title__33810__ .title > span {padding:0 0;}
}

@media all and (min-width:1024px){
	.title__33810__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__33810__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     33803 : 이미지 (비율형)      */
.img_ratio__33803__ {max-width:100%;vertical-align:top}
.img_ratio__33803__ * {box-sizing:border-box}
.img_ratio__33803__ a {display:block;vertical-align:top}
.img_ratio__33803__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__33803__ img {width:auto}
}

/*     33804 : 장문 텍스트      */
.textarea__33804__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__33804__ p {font-size:15px}
}

